ragdoll_rotIntertiaLimit_Max "5"
ragdoll_rotIntertiaLimit_Min "-5"
ragdoll_jointFrictionScale_Min "1"
ragdoll_jointFrictionScale_Max "1"
ragdoll_damper "1.2"
ragdoll_rotdamper "3"
ragdoll_parammode "1"
ragdoll_rotlimit ".8"
ragdoll_dragcoefficient "14"
ragdoll_inertia "8"
ragdolltwitch 1
force_server_ragdoll 1
serverragdoll_playdeathpose 1
ragdoll_convulsion 0
